- @deep-foundation/deeplinks
- cyber/backend/channels/__mocks__/BroadcastChannelSenderMock
- mockPostSyncEntryProgress

# Variable mockPostSyncEntryProgress`Const`

mockPostSyncEntryProgress: Mock<any, any, any> = ...

- Defined in work/deeplinks/deeplinks/imports/cyber/backend/channels/__mocks__/BroadcastChannelSenderMock.ts:5

###
Settings

Member Visibility

- Protected
- Inherited
- External

Theme